DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #929

Pua phiéu dé nghi thanh toan (KSV duyét nham) vé trang thai cho KSV phé duyét : 022021/001137
03/02/2021 03:38 PM - Luc Tran Van

Status: Closed Start date: 03/02/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM TR_REQ_PAYMENT WHERE REQ_PAY_CODE ='022021/001137"

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID ="TRPY00000209922'

UPDATE PL_REQUEST_PROCESS_CHILD SET STATUS_JOB ='C' WHERE REQ_ID ="TRPY00000209922' AND ID ='30526'
UPDATE TR_REQ_PAYMENT SET AUTH_STATUS_KT ='U' WHERE REQ_PAY_CODE ='022021/001137"

History

#1 - 03/02/2021 03:40 PM - Luc Tran Van

SELECT * FROM TR_REQ_PAYMENT WHERE REQ_PAY_CODE ='022021/001137"

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =TRPY00000209922'

SELECT * FROM PL_PROCESS WHERE REQ_ID =TRPY00000209922'

UPDATE PL_REQUEST_PROCESS_CHILD SET STATUS_JOB ='C' WHERE REQ_ID ="TRPY00000209922' AND ID ='30526'
UPDATE TR_REQ_PAYMENT SET AUTH_STATUS_KT ='U' WHERE REQ_PAY_CODE ='022021/001137"

DELETE FROM PL_PROCESS WHERE ID ='85939'

#2 - 03/08/2021 08:16 AM - Luc Tran Van

- Status changed from New to Closed
